/** Shopify CDN: Minification failed

Line 386:0 Unexpected "}"

**/
#stockist-widget .stockist-result-list ul > li,
#stockist-widget .stockist-result-list ul > li a {
  font-size: 14px;
}

#stockist-widget .stockist-query-entry .stockist-search-button button {
  border-radius: unset !important;
  width: 95px !important;
}

#stockist-widget .stockist-search-button .stockist-icon-search::before {
  content: "FIND" !important;
  font-family: var(--typeBasePrimary) !important;
}

#stockist-widget .stockist-horizontal .stockist-side-panel {
  width: 380px !important;
}

/* find in store modal width */

.full-width-modal #stockist-widget .stockist-horizontal .stockist-side-panel {
  width: 100% !important;
}

#stockist-widget .stockist-horizontal {
  overflow: unset !important;
}

#stockist-widget .stockist-map {
  left: 470px !important;
  top: -120px !important;
}

#stockist-widget .stockist-powered-by-link,
.stockist-powered-by-link a {
  display: none !important;
}

#stockist-widget .details-tab {
  cursor: pointer;
  border: 1px solid #e5e5e5;
  padding: 7px 30px 7px 15px;
  display: inline-block;
  margin-bottom: 10px;
  position: relative;
}

#stockist-widget .details-tab::after {
  position: absolute;
  top: -1px;
  right: 8px;
  content: "\002B";
  font-size: 25px;
  margin-left: 15px;
}

#stockist-widget .details-tab.details-btn-active::after {
  content: "\002D";
  top: -3px;
  right: 9px;
}

.details-content {
  max-height: 0;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
}

.details-active {
  max-height: 500px;
}

#stockist-widget .stockist-icon-marker::before {
  content: unset !important;
}

.map-pin-text {
  position: relative;
  color: #000;
  z-index: 1;
  font-size: 13px;
}

.map-pin-svg-active,
.map-pin-svg {
  position: absolute;
  top: 5px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto !important;
  height: 20px;
  width: 21px;
}

.map-pin-svg-active {
  display: none;
}

.stockist-selected .map-pin-text {
  color: white;
  top: 2px;
}

#stockist-widget .stockist-list-result .stockist-result-distance-text {
  display: block;
  position: absolute;
  top: 42px;
  left: 15px;
}

.stockist-selected .map-pin-svg {
  display: none !important;
}

.stockist-selected .map-pin-svg-active {
  display: block !important;
}

.stockist-result-address,
.stockist-result-phone a,
.stockist-result-notes {
  color: #3a3a3b !important;
  color: var(--colorTextBodySecondary) !important;
}

.stockist-feature-color {
  color: #010203;
  color: var(--colorBtnPrimary);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: normal !important;
  margin-bottom: 8px !important;
  font-size: 16px;
}

/* find in store mods */

#findInStoreModal .modal__container {
  width: 90%;
}

#findInStoreModal .modal__header,
#findInStoreModal #stockist-widget .stockist-search-form {
  margin-bottom: 50px;
}

#findInStoreModal #stockist-widget .stockist-query-entry .stockist-search-button {
  display: none;
}

/* #stockist-widget .stockist-query-entry .stockist-search-button button {
  border-radius: unset !important;
  width: 95px !important;
  height: 100% !important;
} */

/* #findInStoreModal #stockist-widget .stockist-search-form {
  display: flex !important;
  flex-direction: row-reverse;
  justify-content: space-between;
  height: 50px;
} */

#findInStoreModal #stockist-widget .stockist-search-form {
  display: block !important;
  height: unset;
  margin-bottom: 10px;
}

#findInStoreModal .stockist-search-form .stockist-query-entry {
  display: flex !important;
}

#findInStoreModal .stockist-search-form .stockist-query-entry,
#findInStoreModal .stockist-search-form .custom-location-button {
  width: 100%;
  height: 50px;
  margin-bottom: 15px;
}

#findInStoreModal #stockist-widget .stockist-result-list ul > li:first-child {
  border-top: none !important;
}

#findInStoreModal #stockist-widget .stockist-query-entry .stockist-search-field,
#findInStoreModal .stockist-search-form button {
  padding: 13px 20px !important;
  height: 100%;
}

#findInStoreModal .custom-location-button {
  color: white;
}

#findInStoreModal .custom-location-button span {
  position: relative;
  margin-left: 15px;
}

#findInStoreModal .custom-location-button span::before {
  content: "";
  position: absolute;
  top: -6px;
  left: -30px;
  height: 25px;
  width: 21px;
  background-repeat: no-repeat;
  background-image: url(//cdn.shopify.com/s/files/1/0604/9864/1150/files/map-pin-white_2.png?v=1642572771);
}

/* Hide find in store "find my location" icon etc to prevent overflow on small phones */
@media (max-width: 560px) {
  #findInStoreModal .custom-location-button span::before {
    content: unset;
  }

  #findInStoreModal .custom-location-button span {
    margin-left: unset;
    font-size: 12px;
  }

  /* #findInStoreModal #stockist-widget .stockist-query-entry .stockist-search-field,
  #findInStoreModal .stockist-search-form button {
    padding: 7px !important;
  } */

  #findInStoreModal #stockist-widget .stockist-query-entry .stockist-search-field::placeholder {
    font-size: 14px;
  }

  #findInStoreModal .modal__container {
    padding-left: 8px;
    padding-right: 8px;
  }

  #findInStoreModal .stockist-search-form .stockist-query-entry {
    flex-direction: column;
  }

  #findInStoreModal .stockist-search-form .stockist-query-entry input,
  #findInStoreModal .stockist-search-form .stockist-query-entry button {
    width: 100%;
    line-height: 1.2;
    height: 44px !important;
  }

  #findInStoreModal .stockist-search-form .stockist-query-entry {
    height: unset;
  }
}

.stockist-quantity {
  display: flex;
}

#find-in-store-modal-content .small-arrow::after {
  content: "";
  position: absolute;
  top: 2px;
  right: -30px;
  height: 11px;
  width: 21px;
  background-repeat: no-repeat;
  background-image: url(//cdn.shopify.com/s/files/1/0604/9864/1150/files/small-arrow.png?v=1642397991);
}

#find-in-store-modal-content .stockist-list-result {
  display: flex;
}

#find-in-store-modal-content .stockist-list-result > * {
  width: 100%;
}

#find-in-store-modal-content .stockist-result-notes,
#find-in-store-modal-content .stockist-result-notes .details-content,
#find-in-store-modal-content .stockist-result-distance {
  display: none;
}

#find-in-store-modal-content .custom-find-button {
  height: 100%;
  vertical-align: top;
  color: white;
  width: 150px;
}

#find-in-store-modal-content .result-logo {
  width: 520px;
  height: 35px;
  background-repeat: no-repeat;
  align-self: center;
  background-size: 65%;
  background-image: url(//cdn.shopify.com/s/files/1/0604/9864/1150/files/perri_logo_small_4a14c58c-c5da-4ac2-8592-fc01db75e611.png?v=1642407813);
}

#find-in-store-modal-content .stockist-result-address,
.stockist-result-phone a,
.stockist-result-notes,
.stockist-result-details {
  margin-bottom: 10px !important;
}

#find-in-store-modal-content .result-wrap {
  width: 100%;
}

#find-in-store-modal-content .stockist-result-custom-fields {
  display: none;
}

#find-in-store-modal-content .result-quantity {
  width: 100%;
  align-self: center;
  font-size: 16px;
}

.stockist-result-custom-field {
  display: none !important;
}

#findInStoreModal #stockist-widget .stockist-list-result .stockist-result-directions-link {
  position: relative;
  font-size: 14px;
  text-decoration: underline;
  display: block !important;
}

#findInStoreModal #stockist-widget .stockist-list-result > div {
  padding-left: 25px !important;
}

#findInStoreModal #stockist-widget .stockist-list-result .stockist-result-directions-link > a {
  text-transform: capitalize;
}

#findInStoreModal #stockist-widget .stockist-list-result .stockist-result-directions-link::after {
  content: "";
  position: absolute;
  top: 2px;
  margin-left: 10px;
  height: 11px;
  width: 21px;
  background-repeat: no-repeat;
  background-image: url(//cdn.shopify.com/s/files/1/0604/9864/1150/files/small-arrow.png?v=1642397991);
}

@media only screen and (min-width: 768px) and (max-width: 1000px) {
  #findInStoreModal .modal__container {
    padding: 60px 40px;
  }
}

@media only screen and (max-width: 768px) {
  #find-in-store-modal-content .stockist-list-result {
    display: block;
  }

  #find-in-store-modal-content .stockist-list-result > div {
    padding-left: 0 !important;
  }

  #findInStoreModal .modal__container {
    padding: 20px;
  }

  #find-in-store-modal-content .result-quantity {
    padding-left: 20px;
  }

  #find-in-store-modal-content .result-logo {
    display: none !important;
  }

  #find-in-store-modal-content .result-wrap {
    padding-left: 0 !important;
  }
}
}
